.block-views-blockpodcast-podcast-latest {
  .tile {
    margin-bottom: 1.11111rem;
  }
}

.stage-podcast {
  .tile-content {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
  }

  .tile-content[class*='grid'] {
    margin: 0;
  }

  .media-audio {
    position: absolute;
    width: 100%;
    bottom: 0;

    audio {
      width: 100%;
      vertical-align: bottom;
    }
  }

  .audio-visible {
    overflow: visible;
    overflow-x: visible !important;

    .media-audio {
      bottom: 0;
      z-index: 2;
    }
  }

  .podcast-sections-link {
    display: block;

    .grid {
      margin: 0;
    }
  }
}